{
  "arch": null,
  "build": "pyhdfd78af_0",
  "build_number": 0,
  "depends": [
    "matplotlib-base >=3.4.3",
    "pandas >=1.2.4,<2.0.0",
    "pillow >=10.0.0",
    "python >=3.7",
    "scikit-learn >=1.1.3"
  ],
  "license": "BSD-2-Clause",
  "license_family": "BSD",
  "name": "sigprofilerplotting",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1723077453867,
  "version": "1.3.24"
}